package cn.datax.tool.codegen;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DataxCodeGenApplication {

    public static void main(String[] args) {
        SpringApplication.run(DataxCodeGenApplication.class);
    }

}
